@charset "utf-8";

/* ================ Style ================= */
.css_sp_only {
	display:none!important;
}

.css_tab_only {
	display:block!important;
}

.css_pc_only {
	display:none!important;
}

img{
	height: auto;
}

.tar img{
	width: 87px;
}


/* #sec_head
----------------------- */
#sec_head {
	margin:0 auto;
	padding:22% 0;
	width:100%;
	background:url(../img/sec_head_bg01_pc.jpg) no-repeat center top;
	background-size:100%;
}

#wrapper{
	padding-bottom: 90px;
}

.tac{
	font-size: 16px;
	text-align: left;
}

.topLead{
	font-size: 20px;
	line-height: 2;
	padding: 42px 0 0;
}

.h2_ttl{
	font-size: 40px;
	margin-bottom: 8px;
	margin-top: 38px;
}

.h2_ttl br{
	display: none;
}

.h2_ttl span{
	display: block;
	margin-bottom: 8px;
	font-size: 32px;
}

.h2_ttl span.small{
	font-size: 28px;
}

.h2_ttl + p{
	font-size: 22px;
	margin-bottom: 28px;
}

.h2_ttl + p + img{
	margin-bottom: 38px;
}

.box3{
	text-align: center;
}

.detail{
	margin-bottom: 30px;
}

.annotation{
	margin: 0 0 38px;
}

.desc{
	margin-bottom: 60px;
}

.desc p{
	text-align: left;
	font-size: 16px;
	margin-top: 24px;
}

.desc p br{
	display: none;
}

.box2{
	margin-bottom: 60px;
}

.box2 > div{
	position: relative;
}

.box2 .h2_ttl{
	padding: 0 72px;
}

.box2 .mapping{
	position: absolute;
	left: 0;
	top: -10px;
}

.box2 .desc{
	display: block;
	padding: 0;
	margin: 0;
}

.box2 .desc p{
	padding: 0;
}

.box2 .annotation{
	margin-bottom: 56px;
}

.box2 .annotation img{
	width: 80px;
}

.alert{
	font-size: 12px;
}

#wrapper h3{
	font-size: 20px;
	margin-bottom: 12px;
}

.list{
	margin-top: 52px;
}

.list li{
	font-size: 14px;
	margin-bottom: 34px;
	padding-left: 50px;
	padding-top: 10px;
}

.list li .mapping{
	left: 0;
}

.list li > img{
	width: 100px;
	top: -10px;
	right: 8px;
}